.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.135000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.420632,0.242820,0.000000,0.647696,0,0);-ms-transform:matrix(0.420632,0.242820,0.000000,0.647696,0,0);-webkit-transform:matrix(0.420632,0.242820,0.000000,0.647696,0,0);}
.ma{transform:matrix(0.420708,0.242879,0.000000,0.647696,0,0);-ms-transform:matrix(0.420708,0.242879,0.000000,0.647696,0,0);-webkit-transform:matrix(0.420708,0.242879,0.000000,0.647696,0,0);}
.m7{transform:matrix(0.420711,0.242876,0.000000,0.647696,0,0);-ms-transform:matrix(0.420711,0.242876,0.000000,0.647696,0,0);-webkit-transform:matrix(0.420711,0.242876,0.000000,0.647696,0,0);}
.m9{transform:matrix(0.448701,0.259105,0.000000,0.647696,0,0);-ms-transform:matrix(0.448701,0.259105,0.000000,0.647696,0,0);-webkit-transform:matrix(0.448701,0.259105,0.000000,0.647696,0,0);}
.mb{transform:matrix(0.560926,0.323780,0.000000,0.647696,0,0);-ms-transform:matrix(0.560926,0.323780,0.000000,0.647696,0,0);-webkit-transform:matrix(0.560926,0.323780,0.000000,0.647696,0,0);}
.m1{transform:matrix(0.628265,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.628265,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.628265,0.000000,0.000000,0.647696,0,0);}
.m3{transform:matrix(0.634747,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.634747,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.634747,0.000000,0.000000,0.647696,0,0);}
.m6{transform:matrix(0.646660,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.646660,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.646660,0.000000,0.000000,0.647696,0,0);}
.m0{transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);}
.m2{transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);}
.m5{transform:matrix(0.648407,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.648407,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.648407,0.000000,0.000000,0.647696,0,0);}
.m4{transform:matrix(0.654178,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.654178,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.654178,0.000000,0.000000,0.647696,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.349730px;}
.ls1{letter-spacing:-0.977105px;}
.ls3{letter-spacing:-0.944730px;}
.ls2{letter-spacing:-0.674730px;}
.ls5{letter-spacing:-0.405000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.293500px;}
.ls6{letter-spacing:0.498867px;}
.ls8{letter-spacing:0.704293px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.342366px;}
._2{margin-left:-2.183307px;}
._0{margin-left:-1.059393px;}
._3{width:1.910607px;}
._5{width:15.492600px;}
._b{width:18.011700px;}
._9{width:22.927407px;}
._6{width:39.367707px;}
._4{width:100.442700px;}
._7{width:109.460700px;}
._8{width:121.201014px;}
._c{width:176.014707px;}
._a{width:192.565707px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:1.890000px;}
.fs8{font-size:1.956800px;}
.fs7{font-size:3.326000px;}
.fs9{font-size:4.695600px;}
.fs1{font-size:19.546000px;}
.fs2{font-size:20.000000px;}
.fs0{font-size:23.455200px;}
.fs5{font-size:27.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:23.952234px;}
.y9{bottom:23.953011px;}
.y10{bottom:24.025553px;}
.y11{bottom:24.812216px;}
.y14{bottom:28.995817px;}
.y6{bottom:37.879363px;}
.y8{bottom:37.880140px;}
.yf{bottom:37.952682px;}
.y13{bottom:44.540532px;}
.y5{bottom:51.805225px;}
.ye{bottom:51.878545px;}
.y12{bottom:60.085248px;}
.y3{bottom:65.730700px;}
.y4{bottom:65.731088px;}
.yc{bottom:65.804019px;}
.yd{bottom:65.804408px;}
.y2{bottom:79.656563px;}
.yb{bottom:79.729882px;}
.y1{bottom:94.848413px;}
.ya{bottom:94.921732px;}
.y2e{bottom:132.126195px;}
.y2d{bottom:150.262344px;}
.y2c{bottom:168.397198px;}
.y2b{bottom:186.533347px;}
.y2a{bottom:204.668201px;}
.y29{bottom:222.803702px;}
.y28{bottom:246.120775px;}
.y27{bottom:269.437848px;}
.y26{bottom:292.754921px;}
.y2f{bottom:322.968926px;}
.y25{bottom:373.689907px;}
.y30{bottom:390.558385px;}
.y31{bottom:391.175769px;}
.y24{bottom:391.824761px;}
.y23{bottom:415.143777px;}
.y22{bottom:433.278631px;}
.y21{bottom:451.413485px;}
.y20{bottom:469.548338px;}
.y1f{bottom:492.869945px;}
.y4b{bottom:498.579649px;}
.y4a{bottom:499.496787px;}
.y49{bottom:500.418848px;}
.y48{bottom:501.338577px;}
.y47{bottom:502.296131px;}
.y45{bottom:503.214565px;}
.y40{bottom:505.721927px;}
.y3f{bottom:507.012139px;}
.y43{bottom:507.834454px;}
.y46{bottom:508.154675px;}
.y1e{bottom:511.004799px;}
.y42{bottom:512.212882px;}
.y41{bottom:512.839075px;}
.y34{bottom:513.400758px;}
.y3e{bottom:514.522827px;}
.y3b{bottom:516.791319px;}
.y3d{bottom:518.239309px;}
.y3c{bottom:526.736569px;}
.y1d{bottom:529.139653px;}
.y3a{bottom:531.040383px;}
.y33{bottom:531.536259px;}
.y44{bottom:538.649521px;}
.y1c{bottom:547.274506px;}
.y32{bottom:549.671760px;}
.y38{bottom:550.573613px;}
.y1b{bottom:565.409360px;}
.y1a{bottom:583.544214px;}
.y37{bottom:586.251326px;}
.y39{bottom:591.148170px;}
.y19{bottom:601.679067px;}
.y36{bottom:603.739131px;}
.y18{bottom:619.813921px;}
.y35{bottom:621.226936px;}
.y17{bottom:643.061302px;}
.y16{bottom:644.807233px;}
.y15{bottom:678.473459px;}
.hd{height:1.818180px;}
.hb{height:1.882442px;}
.ha{height:3.199612px;}
.hc{height:4.517167px;}
.h2{height:16.633646px;}
.h4{height:18.620000px;}
.h3{height:19.240000px;}
.h1{height:20.312203px;}
.h7{height:25.137000px;}
.h8{height:25.974000px;}
.h9{height:26.936000px;}
.h6{height:38.480000px;}
.h5{height:46.176000px;}
.h0{height:722.829268px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:46.739073px;}
.x10{left:54.837870px;}
.x11{left:65.201014px;}
.xe{left:119.137031px;}
.x12{left:120.284231px;}
.x1{left:141.111818px;}
.x2{left:240.285289px;}
.x3{left:301.393897px;}
.xd{left:339.742192px;}
.x4{left:403.304792px;}
.x5{left:476.729997px;}
.x16{left:505.691615px;}
.x17{left:524.284908px;}
.x15{left:534.878373px;}
.x18{left:537.195831px;}
.x19{left:558.548311px;}
.x1a{left:562.448480px;}
.x6{left:587.850359px;}
.x7{left:633.981115px;}
.x24{left:643.041094px;}
.x1f{left:663.950809px;}
.x23{left:677.180657px;}
.x20{left:678.606366px;}
.x21{left:686.585987px;}
.xf{left:688.471043px;}
.x25{left:690.048572px;}
.x26{left:691.631024px;}
.x14{left:692.870715px;}
.x27{left:694.831681px;}
.x28{left:696.438228px;}
.x29{left:698.019384px;}
.x22{left:699.344053px;}
.x8{left:741.015290px;}
.x13{left:785.993665px;}
.x1c{left:796.871598px;}
.x1e{left:818.276541px;}
.xc{left:825.146399px;}
.x1d{left:835.711883px;}
.x1b{left:857.084571px;}
.xa{left:859.900496px;}
.xb{left:899.487705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.694631pt;}
.ls1{letter-spacing:-0.502861pt;}
.ls3{letter-spacing:-0.486200pt;}
.ls2{letter-spacing:-0.347246pt;}
.ls5{letter-spacing:-0.208431pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.151048pt;}
.ls6{letter-spacing:0.256739pt;}
.ls8{letter-spacing:0.362460pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.720130pt;}
._2{margin-left:-1.123627pt;}
._0{margin-left:-0.545211pt;}
._3{width:0.983283pt;}
._5{width:7.973179pt;}
._b{width:9.269620pt;}
._9{width:11.799460pt;}
._6{width:20.260368pt;}
._4{width:51.692268pt;}
._7{width:56.333331pt;}
._8{width:62.375417pt;}
._c{width:90.584975pt;}
._a{width:99.102853pt;}
.fsa{font-size:0.972678pt;}
.fs8{font-size:1.007056pt;}
.fs7{font-size:1.711707pt;}
.fs9{font-size:2.416564pt;}
.fs1{font-size:10.059238pt;}
.fs2{font-size:10.292887pt;}
.fs0{font-size:12.071086pt;}
.fs5{font-size:13.895397pt;}
.fs6{font-size:14.410042pt;}
.fs4{font-size:20.585774pt;}
.fs3{font-size:24.702929pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:12.326882pt;}
.y9{bottom:12.327282pt;}
.y10{bottom:12.364615pt;}
.y11{bottom:12.769467pt;}
.y14{bottom:14.922533pt;}
.y6{bottom:19.494400pt;}
.y8{bottom:19.494800pt;}
.yf{bottom:19.532133pt;}
.y13{bottom:22.922533pt;}
.y5{bottom:26.661267pt;}
.ye{bottom:26.699000pt;}
.y12{bottom:30.922533pt;}
.y3{bottom:33.827933pt;}
.y4{bottom:33.828133pt;}
.yc{bottom:33.865667pt;}
.yd{bottom:33.865867pt;}
.y2{bottom:40.994800pt;}
.yb{bottom:41.032533pt;}
.y1{bottom:48.813200pt;}
.ya{bottom:48.850933pt;}
.y2e{bottom:67.998000pt;}
.y2d{bottom:77.331667pt;}
.y2c{bottom:86.664667pt;}
.y2b{bottom:95.998333pt;}
.y2a{bottom:105.331333pt;}
.y29{bottom:114.664667pt;}
.y28{bottom:126.664667pt;}
.y27{bottom:138.664667pt;}
.y26{bottom:150.664667pt;}
.y2f{bottom:166.214133pt;}
.y25{bottom:192.317400pt;}
.y30{bottom:200.998667pt;}
.y31{bottom:201.316400pt;}
.y24{bottom:201.650400pt;}
.y23{bottom:213.651400pt;}
.y22{bottom:222.984400pt;}
.y21{bottom:232.317400pt;}
.y20{bottom:241.650400pt;}
.y1f{bottom:253.652733pt;}
.y4b{bottom:256.591200pt;}
.y4a{bottom:257.063200pt;}
.y49{bottom:257.537733pt;}
.y48{bottom:258.011067pt;}
.y47{bottom:258.503867pt;}
.y45{bottom:258.976533pt;}
.y40{bottom:260.266933pt;}
.y3f{bottom:260.930933pt;}
.y43{bottom:261.354133pt;}
.y46{bottom:261.518933pt;}
.y1e{bottom:262.985733pt;}
.y42{bottom:263.607467pt;}
.y41{bottom:263.929733pt;}
.y34{bottom:264.218800pt;}
.y3e{bottom:264.796267pt;}
.y3b{bottom:265.963733pt;}
.y3d{bottom:266.708933pt;}
.y3c{bottom:271.082000pt;}
.y1d{bottom:272.318733pt;}
.y3a{bottom:273.296933pt;}
.y33{bottom:273.552133pt;}
.y44{bottom:277.212933pt;}
.y1c{bottom:281.651733pt;}
.y32{bottom:282.885467pt;}
.y38{bottom:283.349600pt;}
.y1b{bottom:290.984733pt;}
.y1a{bottom:300.317733pt;}
.y37{bottom:301.710933pt;}
.y39{bottom:304.231067pt;}
.y19{bottom:309.650733pt;}
.y36{bottom:310.710933pt;}
.y18{bottom:318.983733pt;}
.y35{bottom:319.710933pt;}
.y17{bottom:330.947867pt;}
.y16{bottom:331.846400pt;}
.y15{bottom:349.172533pt;}
.hd{height:0.935716pt;}
.hb{height:0.968788pt;}
.ha{height:1.646662pt;}
.hc{height:2.324735pt;}
.h2{height:8.560412pt;}
.h4{height:9.582678pt;}
.h3{height:9.901757pt;}
.h1{height:10.453561pt;}
.h7{height:12.936615pt;}
.h8{height:13.367372pt;}
.h9{height:13.862460pt;}
.h6{height:19.803515pt;}
.h5{height:23.764218pt;}
.h0{height:372.000000pt;}
.w0{width:492.000000pt;}
.x0{left:0.000000pt;}
.x9{left:24.054000pt;}
.x10{left:28.222000pt;}
.x11{left:33.555333pt;}
.xe{left:61.313200pt;}
.x12{left:61.903600pt;}
.x1{left:72.622400pt;}
.x2{left:123.661467pt;}
.x3{left:155.110667pt;}
.xd{left:174.846400pt;}
.x4{left:207.558533pt;}
.x5{left:245.346400pt;}
.x16{left:260.251333pt;}
.x17{left:269.820267pt;}
.x15{left:275.272133pt;}
.x18{left:276.464800pt;}
.x19{left:287.453733pt;}
.x1a{left:289.460933pt;}
.x6{left:302.533867pt;}
.x7{left:326.274800pt;}
.x24{left:330.937467pt;}
.x1f{left:341.698533pt;}
.x23{left:348.507200pt;}
.x20{left:349.240933pt;}
.x21{left:353.347600pt;}
.xf{left:354.317733pt;}
.x25{left:355.129600pt;}
.x26{left:355.944000pt;}
.x14{left:356.582000pt;}
.x27{left:357.591200pt;}
.x28{left:358.418000pt;}
.x29{left:359.231733pt;}
.x22{left:359.913467pt;}
.x8{left:381.359333pt;}
.x13{left:404.507200pt;}
.x1c{left:410.105467pt;}
.x1e{left:421.121400pt;}
.xc{left:424.656933pt;}
.x1d{left:430.094400pt;}
.x1b{left:441.093733pt;}
.xa{left:442.542933pt;}
.xb{left:462.916267pt;}
}
